/config/tracking
What the web script collects by itself, as set in Settings → Site.
What the web script collects by itself, as set in Settings → Site.
Query Parameters
clientId*string
Match
^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$Format
uuidResponse Body
application/json
application/json
curl -X GET "https://loading/config/tracking?clientId=497f6eca-6276-4993-bfeb-53cbbbba6f08"{
"screenViews": true,
"outgoingLinks": true,
"attributes": true,
"hashChanges": true,
"sessionReplay": true,
"replaySampleRate": 0.01,
"replayNeedsConsent": true,
"paymentProviders": [
"string"
]
}{
"error": "string"
}